Софтпанорама 1993, No.5 (39) ***** NEWS *****   Составитель Н.Н.БЕЗРУКОВ
========================================================================
Бюллетень распространяется как Shareware.Правила регистрации см.в README
************************************************************************
               ╔═╗                                     ╔═╗
               ╚═╬═════════════════════════════════════╬═╝
                 ║  П А Н О Р А М А   Н О В О С Т Е Й  ║
               ╔═╬═════════════════════════════════════╬═╗
               ╚═╝                                     ╚═╝
************************** Краткая информация **************************

                            Ж е л е з о

********************** xUSSR выбирает AMD/386-40 ***********************

Стоимость компьютера  на  базе 486-33 отличается от стоимости компьютера
на базе 386-40 примерно на $600 при примерно равной  производительности.
Это  делает  системы, основанные на AMD 386-40 предпочтительнее на нашем
рынке систем 486dx-33,  если только не требуется высокоскоростная графи-
ка. Разница  в цене модернизации существующих AT/286 примерно $300 ($190
для материнской платы на базе AMD/386-40 + сопроцессор  $100  и  порядка
$600 для  INTEL 486- 33).  При равном объеме кэша разница производитель-
ности меньше 20%. Когда 486 подешевеют можно просто еще раз заменить ма-
теринскую  плату.  Кстати Acer начал продавать компьютеры с "интеллекту-
альной" материнской платой и специальным BIOS. Плата позволяет  встав-
лять несколько типов микропроцессора, а CMOS имеет дополнительное поле
"тип микропроцессора"  подобное полю "тип винчестера".

                                                                     БНН

******** Красная сборка стала лидером рынков Украины и России **********

    В этом году продажи  компьютеров "красной сборки" впервые  превысили
продажу импортных PC.
    К сожалению далеко еще не все понимают, что в этом плане наше  буду-
щее лежит на Востоке, а не на Западе и не зачем тратить дефицитную валю-
ту переплачивая 20% - 100% за подпись на корпусе (платы как правило тай-
ваньские или южнокорейские вес равно).
    В России в этом плане наибольших успехов достиг ЛЭНД, который приоб-
ретает комплектующие у Lend's Pioneer Systems в Сингапуре. Объем  произ-
водства - несколько сотен PC в день.
    В Киеве лидирующие позиции занимают NTT и TDS. Ниже приводятся хара-
ктеристики 386DX NTT:
    CPU   - AMD386 33MHz;
            64kb CASHE;
    RAM   - 4Mb, 0 w/s;
    HDD   - IDE, 124 Mb, 16 ms, ~800kb/c;
    FDD   - 5.25" HD, 3.5" HD;
    Video - SVGA 0.28 Display; TVGA Card, 512kb VRAM;
    I/O   - 1 serial, 1 parallel;
    Цена на начало мая была 4.6 млн.  крб., что примерно на 10% ниже чем
у большинства конкурентов. Машина имеет очень приличный BIOS с с возмож-
ностью блокирования загрузки с дисковода А.
                                                                     БНН

**************** PCMCIA - горячий товар для ноутбуков ******************

    Карты PCMCIA  стали  очередным  "горячим  товаром" на Западе.  Стали
доступны 40M блоки flash памяти,  а выполненные в виде PCMCIA винчестеры
достигли объема 105М. Помимо модемов появились платы Ethernet, выполнен-
ные в виде карт PCMCIA и которые позволяют решить  проблему  подключения
NoteBook и LapTop к сетям в том месте, где находится их владелец.
    С учетом, что большинство организаций переходят к модели клиент-сер-
вер выпуск таких карт является важным шагом по интеграции компьютеров ти-
па Notebook и Laptop в сетевую модель обработки данных, хотя все большее
число разработчиков интегрируют Ethernet с материнской платой.

                                                                     БНН

>>>>>>>>>>>>>>>>>>>>>>>>>> С о ф т в е р <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

                     NOVELL ОБЪЯВЛЯЕТ О ВЕРСИИ 7.0
                      МИКРОСОФТ ОПЯТЬ ОПАЗДЫВАЕТ

    24 марта Novell объявил о создании Novell DOS 7 - значительно расши-
ренной версии DR DOS 6.0.  NovellDOS 7, коммерческая версия которой ожи-
дается  этим  летом  включает  интегрированную поддержку рабочей станции
NetWare  (NetWare  clientsupport,  peer-to-peer  networking,  a  network
management agent,  network installation), мультизадачность ч вытесняющим
диспетчером (pre-emptive multitasking),  расширенную поддержку различных
типов  памяти  (enhanced  memory  management), а также, что очень важно,
достаточно полную систему защиты информации (desktop security). Вместе с
операционной системой будет распространяться набор драйверов защищенного
режима (protected mode drivers).  Последнее основано на  так  называемой
технологии DOS Protected Mode Services (DPMS),  которая позволяет разме-
щать драйверы и TSR в расширенной памяти и исполнять в защищенном  режи-
ме. При этом обеспечена совместимость с MS Windows 3.1.

   Поскольку DPMS  является  независимой  от  версий  DOS и совместима с
Microsoft Windows она безусловно представляет интерес для широкого круга
отечественных разработчиков.  Путем использования DPMS, разработчики мо-
гут легко улучшить функциональные возможности создаваемых ими  программ-
ных продуктов и снизить требования к объему обычной памяти.  DPMS сейчас
продается за  $195 как отдельный программный продукт и может распростра-
няться разработчиками без отчислений за каждую проданную копию  (royalty
charges). Novell DOS 7 включает несколько приложений использующих данную
технологию, включая  дисковый  кєш  и  программу  динамической  упаковки
диска. Поскольку доступ к локальной сети сейчас становится ключевым эле-
ментом для большинства применений успех Novell DOS 7 фактически  предоп-
ределен,  хотя  мне  лично  хотелось бы убедиться в сравнимом с Deskview
уровне реализации мультизадачности.

   Если говорить о перспективах,  то не следует забывать, что Novell яв-
ляется разработчиком не только NetWare,  но и UnixWare.  Поэтому мне ка-
жется что сделавшие ставку на продукты этой фирмы пользователи не прога-
дают.
                                                                     БНН
    
*************************** MS DOS 6.0 БЕТА ****************************

Newsgroups: relcom.fido.su.softw
From: Dmitry Niqiforoff <Dmitry.Niqiforoff@p0.f3.n5057.z2.fidonet.org>
Message-Id: <2.5057.3.fidonet.2be54eb9@gate.dialnet.msk.su>
References: <2.5020.87.2be11942@gate.dialnet.msk.su>
Path: wheel!relay1!csoft!kiae!bitcom!kiae!relcom!denebola.dialnet.msk.su!dialnet!dialnet.msk.su!echogate!echogate
Subject: Re: MS DOS 6.0
Sender: uu2@gate.dialnet.msk.su
Date: Mon, 3 May 1993 12:52:36 +0300
Organization: NetDialogue (Gid:gate.dialnet.msk.su)
X-Gate: UU2 1.13b

Hello Gavrilov!

Friday April 30 1993 12:18, Gavrilov Fedy wrote to Dmitry Rybin:

 DR>> Например интерактивная загрузка, или Clean BOOT.
 DR>> Мне понравилось !
 GF>       Чего ??????? Расскажи поподробней..

Если при  загрузке  DOSа сразу после фразы Starting MS-DOS нажать F5 или
ESC,  то будут пропущены CONFIG.SYS  и  AUTOEXEC.BAT  и  будет  загружен
чистый DOS, только будет сразу установлен PATH C:\MSDOS и PROMPT $p$g.
Если в тот же момент нажать F8 или ENTER,  то будут  задаваться  вопросы
как в DR-DOS - DEVICE=HIMEM.SYS?  или что-то в этом роде.  Кроме того, в
MS-DOS есть встроенный функции многобутовости - как  в  BOOT.SYS,  можно
при  загрузке  выбрать - какую конфигурацию грузить.
... ... ...
                                                             Dmitry Niq.


*********** Европа стала основным рынком для OS/2 и DR-DOS ************

    Европа стала основным рынком для операционных систем OS/2 и  DR-DOS.
"Антимикрософтовские" настроения пользователей существенно усилили попы-
тки игры Microsoft на доступе своих прикладных программистов к недокумен-
тированным возможностям MS-WINDOWS.
    Кроме того очевидное техническое превосходство OS/2 над WINDOWS  при
практически полной совместимости  приложений нельзя компенсировать  даже
миллионами на рекламу MS-WINDOWS, а WINDOWS NT "слегка опаздывает" на по-
езд.
    В России  уже создана  Российская группа  пользователей OS/2 семинар
которой пройдет в ходе четвертого международного форума в Москве (инфор-
мация о этом событии приведена ниже и в выпуске B).

**************** OLE 2.0 изюминка будущих версий Windows ***************

    Данная технология обеспечивает в графической  среде  то,  что  можно
назвать  "активацией по месту".  Это означает,  что если работая в графи-
ческом редакторе вы дважды  нажмете  левую  кнопку  мыши  когда  мышиный
курсор указывает на вставленную в текст столбиковую диаграмму,  импорти-
рованную,  скажем из Exel,  то тем самым вы вызовите Exel в  специальном
режиме,  обеспечивающем  возможность  модификации этого импортированного
ранее объекта.  После того как Вы выйдете из Exel, Вы попадете обратно в
текстовый  редактор  как будто вы выполнили одну из его команд.  Если на
экране несколько окон,  то OLE 2.0 позволяет "зацепить и перетащить" тот
или иной объект из одного окна в другой, если оба эти приложения поддер-
живают этот протокол обмена данными.
    Естественно, что  OLE  2.0  не  обеспечивает  разработчикам таких же
удобств каких данный  протокол  предлагает  пользователям.  Спецификация
протокола  состоит  из  270 страниц и включает примерно 270 функций API.
Это означает,  что даже для высококвалифицированных программистов потре-
буется  несколько  недель  напряженной  работы прежде чем они смогут на-
писать что-нибудь в соответствии  с  данным  протоколом.  Тем  не  менее
основные  западные  фирмы пытаются работать с OLE 2.0 SDK и к концу года
можно ожидать первые продукты написанные в соответствии с этим  протоко-
лом.
                                                                     БНН



>>>>>>>>>>>>>>>>>>>>>>>>>  С о б ы т и я <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

               МЕЖДУНАРОДНЫЙ КОМПЬЮТЕРНЫЙ КЛУБ (МКК)
      ЧЕТВЕРТЫЙ МЕЖДУНАРОДНЫЙ КОМПЬЮТЕРНЫЙ ФОРУМ И ВЫСТАВКА (МКФ)
                      МОСКВА, 1-4 ИЮНЯ 1993 Г.
         ЦЕНТР МЕЖДУНАРОДНОЙ ТОРГОВЛИ НА КРАСНОЙ ПРЕСНЕ

СПОНСОРАМИ ЧЕТВЕРТОГО  МКФ ЯВЛЯЮТСЯ:  Zeos International,  Ltd., Windows
Magazine, Computer Reseller News, ABCD, MicroVision (все США), НПО "Нил-
стар", Аэрофлот - Международные Российские Авиалинии, ПКФ Талеген

Выступят руководители ведущих  фирм компьютерного рынка,  наиболее влия-
тельные его представители, в том числе Рик Инатом (Председатель  Правле-
ния  InaCom  Corp.,  США),  Грег  Херрик  (Председатель  Правления  Zeos
International.  Ltd.,  США),  Джон  Рассел  (Издатель, Computer Reseller
News, США), Эстер Дайсон (Президент EDventure Holdings, Inc., США),  Лес
Пинтер (Издатель FoxPro Letter), Фред Ланга (Директор Издательского  Со-
вета,  Windows  Magazine,  США),  Роберт  Финоккио (Вице-Президент, 3Com
Corporation, США), Дэйвид Уиттл (Рукводитель Группы разработки OS/2, IBM
Corporation) и другие.

Будет  представлена  продукция  фирм  IBM  (США), Hewlett-Packard (США),
Apple  Computer,  Inc.  (США),  Zeos  International,  Ltd.  (США),  3Com
Corporation (США), Microsoft (США), Borland (США), Cisco Systems  (США),
Symantec  (США),  National  Instruments  (США),  Lotus Development Corp.
(США),  Case  Design  (Швейцария),  DEC  (США),  WordPerfect Corporation
(США), BITF (Гонконг), Dell (США), Novell (США), Стиплер, НПО "Нилстар",
Интермикро Бизнес Системз, Интермикро,  МЭНС Лтд., Croc Inc.,  Новинтех,
АКД, MeДианн, А/О Юнитек и др.

Тематика выступлений на Четвертом МКФ будет включать:
   - Windows и OS/2 - война или мирное сосуществование
   - Электронная почта - Министерство связи СНГ?
   - Основные тенденции развития рынка компьютеров (где граница между
     персональным компьютером и рабочей станцией; миниатюризация;
     перьевой ввод информации)
   - Архитектура клиент-сервер
   - Анализ основных тенденций в ценовой политике ведущих фирм
   - Сетевые и межсетевые коммуникации
   - Презентации новых продуктов
   - СУБД FoxPro
   - Летние Семинары Ассоциации пользователей Борланд (БорАГ),
     Российской группы пользователей OS/2
   - Всемирный телекоммуникационный сеанс Ассоциации групп
     пользователей персональных компьютеров (APCUG)
   - Банковские компьютерные системы, применение компьютеров в
     образовании, промышленном производстве

Все заявки на участие в МКФ следует отправлять на имя Дирекции  Междуна-
родного компьютерного клуба (МКК) по адресу: 101813 Москва, Центр,  Про-
езд  Серова,  4.  Телефоны:921-09-02,  925-46-67.  Телефакс:  921-09-02.
Internet: levon@staff.icc.msk.su

****** Tретий Киевский семинар программистов работающих в ОС UNIX ******

    Ассоциация Пользователей ОС UNIX Украины (UUUG) и фирма UNITEX+ пла-
нирует провести  третий Киевский  семинар программистов  работающих в ОС
UNIX предположительно в июне.
    Первые два семинара проводились фирмой "ПОЛИНОР" (ныне UNITEX) и это
первый семинар под флагом Ассоциации. Планируется рассмотреть  следующие
вопросы:
    1. Специфика работы и программирования в разных UNIX-подобных систе-
мах (UNIX 4.2, SCO ODT, BSDI. Возможно LINUX, COHERENT и т.д.)
    2. Работа в IP сетях и проблемы узлов. (Имеются ввиду не организаци-
онные проблемы разумеется...)
    3. СУБД  "ConteXt". Аннотация  версии 3.4,  перспективы на четвертую
версию. Обмен опытом по программированию в среде ConteXt.

    Возможны сообщения по X11, графике в UNIX и так далее, т.е. вопросам
представляющим практический интерес для программистов. Необходимо  заме-
тить, что семинар рассчитан именно на практическое использование ОС UNIX
и обмен опытом по работе в системе. Как показал опыт предыдущих  семина-
ров, это не официальное  (академическое, протокольное и т.д.)  мероприя-
тие, а скорее программистская тусовка. Этот дух мы и постараемся поддер-
живать. Первые  два семинара  назывались "всесоюзные",  а теперь наверно
надо  называться  "международный"...  Основные  проблемы  у  участников
предыдущих семинаров были с машинным временем (поскольку все лихорадочно
переписывали открытый софт), теперь мы постараемся решить эту  проблему.
Будет больше машин и кроме флопов еще стриммера.
    Для участия в семинаре направляйте письма мне, но не позднее 15 мая,
в которых надо указать адрес и область интересов. Если есть что  сказать
- то тему и название доклада. Приглашения разошлем по почте или  E-mail.
Мероприятие платное - поскольку  надо оплатить аренду помещения  и т.д.,
но не сверх того. Для граждан рублевой зоны сообщаем, что жизнь в  Киеве
в пересчете на рубли очень дешевая. Поменять деньги проблем не составля-
ет.
--
Alexandr Lashenko     "UNITEX+, ltd"    Kiev (044) 547-25-64
Ukraine: san%san.cs.kiev.ua@ussr.eu.net (san@san.cs.kiev.ua)



Path: softp!relay1!csoft!kiae!bitcom!kiae!relcom!newsserv
From: shirkov@imamod.msk.su (Peter D. Shirkov)
Newsgroups: comp.edu
Subject: International Computer School in Russia
Date: Tue, 13 Apr 93 16:38:57 +0300
Distribution: Education
Organization: Institute for Mathematical Modeling
Message-ID: <ADm9ioh0G6@imamod.msk.su>
Sender: news-service@newcom.kiae.su
Reply-To: shirkov@imamod.msk.su
Keywords: Education, Simulation, Computer Science, Culture
Summary: The 5-th ICS will take place in Pushchino near Moscow in Julay 1993. For contacts: shirkov@imamod.msk.su
Lines: 55

      International Computer School - 5 (Short presentation)

     1.  ICS-5  is  organized  with  support of Keldysh Institute
for  Applied   Mathematics   and
Institute of Mathematical Modeling Russian Academy of Science and
will take place in July  1993  in  Pushchino  near  Moscow.  This
School directly continues the  innovations  in  education,  which
being developed by creative group of professionals of Science  as
well as of Education.

     2. It is proposed that  among  participants  there  will  be
about 30 Teachers and their assistants, 90 pupils of age from  12
till 18 (including 20 pupils from Europe and USA, 30 pupils  from
different regions of Russia and 40 pupils from Pushchino).

     3. All participants (excepted pupils from Pushchino) will be
placed at Hotel and will be fed at Restaurant.

     4.  Ordinary  day  schedule  includes:  breakfast,   morning
Projects' lessons, dinner, middle day recreation time,  lectures,
sport  competitions,  supper  and  cultural  actions.  There  are
proposed four whole days for the rest and excursions.

     5. All lessons will take place in Scientific or  Educational
organizations of Pushchino with the use of IBM-compatible PC  and
Yamaha-MSX-1/2 in Turbo-Pascal media.
     Working languages are English and Russian.

     6. Scientific program of ICS-5 is based on co-activities  of
mixed group of participants  (the  head  of  a  Project,  his/her
assistants and pupils), which have to solve non-traditional  (for
pupils opinion) problems of specific subject with the use of  up-
to-date technology and methodology of simulation.

     7. All declared Projects could be divided  conditionally  to
three  main  groups:  Natural  -  physics,  chemistry,   biology,
ecology;   Humanitarian   -   history,   literature,   economics;
children's creative activities - painting, music, composition.

     8. Scientific  program  includes  also  lectures,  seminars,
discussions, projects realization and at last Conference.

     Carefully prepared projects, reliable  methodics  of  active
education,   concentration   of   intellectuals    give    pupils
possibilities to achieve high level of results of their studying.

     We are waiting for applications of your groups participation
as well as proposals of your free-will financial support.

      For contacts: shirkov@imamod.msk.su

                                        Dc. P.Shirkov
                                        ICS Co-director




